# Ogre::BillboardParticleRenderer::CmdAccurateFacing Class Reference

Command object for accurate facing(see ParamCommand). More...

`#include <OgreBillboardParticleRenderer.h>`

Inheritance diagram for Ogre::BillboardParticleRenderer::CmdAccurateFacing:

[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for accurate facing(see ParamCommand).

Definition at line 97 of file OgreBillboardParticleRenderer.h.

## Member Function Documentation

String Ogre::BillboardParticleRenderer::CmdAccurateFacing::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::BillboardParticleRenderer::CmdAccurateFacing::doSet | ( | void * | target,
|  | const String & | val |
| ) |  |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreBillboardParticleRenderer.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:36 2009